[General]
ProductName=效能桌面便笺
CompanyName=易飞科技
DefaultFileName=我的桌面便笺
[URL]
ProductWebsiteURL=http://www.yifeikeji.net/stickynotes/
CompanyWebsiteURL=http://www.yifeikeji.net/
EfficientPIMWebsiteURL=http://www.gaoxiaoeren.com/
BuyNowURL=http://www.yifeikeji.net/stickynotes/buy.htm
RenewURL=http://www.yifeikeji.net/stickynotes/renew.htm
UpgradeToNetworkEditionURL=http://www.yifeikeji.net/stickynotes/upgrade.htm
BuyNowHelpURL=http://www.yifeikeji.net/stickynotes/buy.htm
ComparisonURL=http://www.yifeikeji.net/stickynotes/freeedition.htm
SupportEmail=kefu@yifeikeji.net
LatestVerInfoFileURL=http://www.yifeikeji.net/stickynotes/lvi.txt
NewsInfoURL=http://www.yifeikeji.net/stickynotes/news/news.txt
AdInfoURL=http://www.yifeikeji.net/stickynotes/ad/ad.txt
